[Launch]
ProgramExecutable=TaskCoach\taskcoach.exe
CommandLineArguments='--ini "%PAL:DataDir%\settings\TaskCoach.ini"'
DirectoryMoveOK=yes
SupportsUNC=yes

;[Activate]
;Registry=true

;[RegistryKeys]
;-=HKCU\Software\wxaddons

[DirectoriesMove]
-=%APPDATA%\Task Coach

[FilesMove]
taskcoachlog.txt=%DOCUMENTS%

;[Language]
;Base=%PortableApps.comLocaleglibc%
;CheckIfExists=%PAL:AppDir%\TaskCoach\locale\%PAL:LanguageCustom%\*.*
;DefaultIfNotExists=en_US

;[LanguageFile]
;Type=INI
;File=%PAL:DataDir%\settings\TaskCoach.ini
;Section=view
;Key=language

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\settings\TaskCoach.ini
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir%\
Replace=%PAL:Drive%%PAL:PackagePartialDir%\

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\settings\TaskCoach.ini
Find=%PAL:LastPortableAppsBaseDir%\
Replace=%PAL:PortableAppsBaseDir%\

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\settings\TaskCoach.ini
Find=%PAL:LastDrive%\
Replace=%PAL:Drive%\

;[FileWrite4]
;Type=INI
;File=%PAL:DataDir%\settings\TaskCoach.ini
;Section=view
;Key=language
;Value=%PAL:LanguageCustom%

[Associations]
FileTypes=tsk
